<?xml version="1.0" encoding="utf-8"?>
<exercise template="hexagon2">
	<title>I can <b>talk about money</b></title>
	<rubric><![CDATA[<b>Listen and click the correct number.</b>]]></rubric>
	<words>
		<word audio="u20_sb_01_p2.mp3">Sell your car on esellers.com!</word>
		<word audio="u20_sb_02_p2.mp3">All furniture half price today!</word>
		<word audio="u20_sb_03_p2.mp3">Pay your phone bill online.</word>
		<word audio="u20_sb_04_p2.mp3">Want to earn €50 an hour? Call 0990 223188.</word>
		<word audio="u20_sb_05_p2.mp3">Cheap fares to Amsterdam on Fast Air.</word>
		<word audio="u20_sb_06_p2.mp3">Spend €50 and get a free bottle of wine.</word>
		<word audio="u20_sb_07_p2.mp3">Play the Lottery and win €1,000,000!</word>
		
	</words>
</exercise>

	<!-- NOTES

sample  1:  <word>cheese</word>
	used if audio filename matches the word exactly but with  .mp3
	
sample  2:  <word audio="packofbisc.m;p3">packet of buiscuits</word>
	used in all other cases
	
	
	-->